Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.ejie.r01f.util
Class CollectionConverterException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.ejie.r01f.exceptions.R01FBaseException
                  com.ejie.r01f.util.CollectionConverterException

All Implemented Interfaces:
  java.io.Serializable

public class CollectionConverterException
extends R01FBaseException

See Also:
  Serialized Form

Constructor Summary
`CollectionConverterException()`
`CollectionConverterException(java.lang.Exception cause)`
`CollectionConverterException(long exNumber, java.lang.Exception cause)`
`CollectionConverterException(long exNumber, java.lang.String msg)`
`CollectionConverterException(long exNumber, java.lang.String msg, java.lang.Exception cause)`
`CollectionConverterException(java.lang.String msg)`
`CollectionConverterException(java.lang.String msg, java.lang.Exception cause)`

Methods inherited from class com.ejie.r01f.exceptions.R01FBaseException
`getDetailedMessage, getErrorNumber, getMessage, getRawMessage, setErrorNumber, toHtml, toString, toXML`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CollectionConverterException

    public CollectionConverterException()

### CollectionConverterException

    public CollectionConverterException(java.lang.Exception cause)

### CollectionConverterException

    public CollectionConverterException(long exNumber,
                                        java.lang.Exception cause)

### CollectionConverterException

    public CollectionConverterException(java.lang.String msg)

### CollectionConverterException

    public CollectionConverterException(long exNumber,
                                        java.lang.String msg)

### CollectionConverterException

    public CollectionConverterException(java.lang.String msg,
                                        java.lang.Exception cause)

### CollectionConverterException

    public CollectionConverterException(long exNumber,
                                        java.lang.String msg,
                                        java.lang.Exception cause)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD